Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002499KdenliveUser Interfacepublic2012-01-24 23:342012-05-15 10:58
Reporteryellow 
Assigned Toj-b-m 
PriorityhighSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
PlatformUbuntu 64bitOSOS Version
Product Version 
Target VersionFixed in Version0.9 
Summary0002499: Loading recent projects freezes interface following recent MLT fix for render failure
DescriptionLoading any recent project freezes kdenlive. New projects work ok. This started after today after the MLT render failure fix of yesterday. :-(
Steps To ReproduceOpen a recent project
Additional Informationsunabs PPA
TagsNo tags attached.
Build/Install Method(select)
Attached Files

- Relationships

-  Notes
(0007859)
yellow (reporter)
2012-02-05 12:15

Solved now with latest fixes.

- Issue History
Date Modified Username Field Change
2012-01-24 23:34 yellow New Issue
2012-02-05 12:15 yellow Note Added: 0007859
2012-02-05 13:37 j-b-m Status new => resolved
2012-02-05 13:37 j-b-m Fixed in Version => Recent git
2012-02-05 13:37 j-b-m Resolution open => fixed
2012-02-05 13:37 j-b-m Assigned To => j-b-m
2012-05-15 10:57 j-b-m Fixed in Version Recent git => 0.9
2012-05-15 10:58 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker